b_1 = 148.448616052
mu_c = 0.311540614985
A = 28.7786804638
shape = 1.90520519645
tau = 173.202398999
Ter = 294.146910905
s_r = 146.145554262
Gsquare = 10.6974027046
ID = "Tarana_propersims_15"
best_statisic = 10.6974027046